local trackNumMenu = 0
local path = reaper.GetResourcePath()
local NameFile ="lock"
local  pathfull =path .. "\\ini\\" .. NameFile .. ".ini"
reaper.Main_OnCommand(40286, 0)
if reaper.file_exists(pathfull) then
 num_of_tracks = reaper.CountTracks(0)
    if num_of_tracks  == 0 then  return end;
for i = 0, num_of_tracks do
num1, t = reaper.BR_Win32_GetPrivateProfileString(tostring(i), "a", "",  pathfull)
if  t  == "1" then
tr = reaper.GetTrack(0, i-1)
reaper.SetMediaTrackInfo_Value(tr, 'I_RECARM', 1)
trackNumMenu = trackNumMenu+1
end
end
end
